{
  "id": 8525231,
  "name": "STATE OF NORTH CAROLINA v. DANNY NICHOLSON",
  "name_abbreviation": "State v. Nicholson",
  "decision_date": "1982-07-20",
  "docket_number": "No. 812SC1173",
  "first_page": "410",
  "last_page": "412",
  "citations": [
    {
      "type": "official",
      "cite": "58 N.C. App. 410"
    }
  ],
  "court": {
    "name_abbreviation": "N.C. Ct. App.",
    "id": 14983,
    "name": "North Carolina Court of Appeals"
  },
  "jurisdiction": {
    "id": 5,
    "name_long": "North Carolina",
    "name": "N.C."
  },
  "cites_to": [
    {
      "cite": "254 S.E. 2d 38",
      "category": "reporters:state_regional",
      "reporter": "S.E.2d",
      "year": 1979,
      "opinion_index": 0
    },
    {
      "cite": "297 N.C. 179",
      "category": "reporters:state",
      "reporter": "N.C.",
      "case_ids": [
        8568074,
        8568044,
        8568013,
        8567990,
        8567963
      ],
      "year": 1979,
      "opinion_index": 0,
      "case_paths": [
        "/nc/297/0179-05",
        "/nc/297/0179-04",
        "/nc/297/0179-03",
        "/nc/297/0179-02",
        "/nc/297/0179-01"
      ]
    },
    {
      "cite": "250 S.E. 2d 682",
      "category": "reporters:state_regional",
      "reporter": "S.E.2d",
      "year": 1979,
      "opinion_index": 0
    },
    {
      "cite": "39 N.C. App. 470",
      "category": "reporters:state",
      "reporter": "N.C. App.",
      "case_ids": [
        8553020
      ],
      "year": 1979,
      "opinion_index": 0,
      "case_paths": [
        "/nc-app/39/0470-01"
      ]
    },
    {
      "cite": "389 U.S. 347",
      "category": "reporters:federal",
      "reporter": "U.S.",
      "case_ids": [
        11339173
      ],
      "weight": 3,
      "year": 1967,
      "opinion_index": 0,
      "case_paths": [
        "/us/389/0347-01"
      ]
    },
    {
      "cite": "59 L.Ed. 2d 83",
      "category": "reporters:federal",
      "reporter": "L. Ed. 2d",
      "year": 1979,
      "opinion_index": 0
    },
    {
      "cite": "99 S.Ct. 1035",
      "category": "reporters:federal",
      "reporter": "S. Ct.",
      "year": 1979,
      "opinion_index": 0
    },
    {
      "cite": "439 U.S. 1122",
      "category": "reporters:federal",
      "reporter": "U.S.",
      "case_ids": [
        11454563,
        11454516,
        11454607
      ],
      "year": 1979,
      "opinion_index": 0,
      "case_paths": [
        "/us/439/1122-02",
        "/us/439/1122-01",
        "/us/439/1122-03"
      ]
    },
    {
      "cite": "439 U.S. 128",
      "category": "reporters:federal",
      "reporter": "U.S.",
      "case_ids": [
        11329017
      ],
      "weight": 3,
      "year": 1978,
      "opinion_index": 0,
      "case_paths": [
        "/us/439/0128-01"
      ]
    }
  ],
  "analysis": {
    "cardinality": 318,
    "char_count": 4283,
    "ocr_confidence": 0.793,
    "pagerank": {
      "raw": 4.03580807328026e-08,
      "percentile": 0.20554924244618122
    },
    "sha256": "3d983b1d45de8c04983277484155343793f303a211ed339b755c94cd19981c95",
    "simhash": "1:2b6fb6da3fb0ad98",
    "word_count": 714
  },
  "last_updated": "2023-07-14T18:20:52.636886+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [
      "Judges Clark and Martin (Harry C.) concur."
    ],
    "parties": [
      "STATE OF NORTH CAROLINA v. DANNY NICHOLSON"
    ],
    "opinions": [
      {
        "text": "MORRIS, Chief Judge.\nThe state appeals on the question whether the trial court erred in suppressing the evidence, despite the fact that the state expressly stated it was offering no evidence obtained under the authority of the search warrant. This is the only issue addressed in the briefs. We are unable to reach it, however.\nStanding to claim the protection of the Fourth Amendment of freedom from unreasonable searches and seizures is based upon the \u201clegitimate expectations of privacy\u201d of the individual asserting that right in the place which has allegedly been unreasonably invaded. Rakas v. Illinois, 439 U.S. 128, 99 S.Ct. 421, 58 L.Ed. 2d 387 (1978), rehearing denied, 439 U.S. 1122, 99 S.Ct. 1035, 59 L.Ed. 2d 83 (1979), citing Katz v. United States, 389 U.S. 347, 88 S.Ct. 507, 19 L.Ed. 2d 576 (1967). In this case, the record does not contain facts necessary to determine whether defendant had a sufficient interest in the searched premises to attack the constitutionality of the search.\nWe therefore remand the case to the Superior Court for determination of whether defendant had standing to object and for the entry of an order containing findings of fact and conclusions as to whether defendant had, for Fourth Amendment purposes, a protected interest in the searched premises, State v. Prevette, 39 N.C. App. 470, 250 S.E. 2d 682, disc. rev. den. 297 N.C. 179, 254 S.E. 2d 38 (1979). The order shall be certified to this Court. Defendant may, should he be so advised, file exceptions and assignments of error to the order, and if, upon a determination that he had no standing, he should file exceptions and assignments of error. The parties may file with this Court additional briefs upon those assignments of error.\nError and remanded.\nJudges Clark and Martin (Harry C.) concur.",
        "type": "majority",
        "author": "MORRIS, Chief Judge."
      }
    ],
    "attorneys": [
      "Attorney General Edmisten, by Assistant Attorney General Grayson G. Kelly, for the State.",
      "Gurganus and Bowen, by J. Melvin Bowen, for defendant ap-pellee."
    ],
    "corrections": "",
    "head_matter": "STATE OF NORTH CAROLINA v. DANNY NICHOLSON\nNo. 812SC1173\n(Filed 20 July 1982)\nSearches and Seizures \u00a7 15\u2014 standing to object to search \u2014 remand lor determination\nCause is remanded for a determination as to whether defendant had a sufficient interest in searched premises to attack the constitutionality of the search.\nAPPEAL by the state from Peel, Judge. Order dated 23 September 1981 in Superior Court, Martin County. Heard in the Court of Appeals 7 April 1982.\nDefendant was convicted in Martin County District Court of the larceny from Jimmy Spruill of several items of personal property having a total value of $238. He appealed to the Superior Court.\nThe evidence tended to show that on 7 April 1981, at approximately 7:30 in the evening, Mr. Spruill secured his fishing boat adjacent to the Roanoke River. He discovered, upon returning to the boat the next afternoon, that several items \u2014 including gasoline cans, life vests, a battery, a rain suit, a gas hose, and an anchor \u2014 were missing from the boat. Mr. Spruill reported the theft to the Martin County Sheriffs Department. On 1 May, Mr. Spruill told the authorities that he had information with respect to the location of the missing items. He and an officer from Martin County went to Bertie County and obtained a search warrant. They and two officers from Bertie County then went to a storage shed beside a trailer in Cherry\u2019s Trailer Park on Republican Road, where Spruill found and identified the stolen items. The property was seized and defendant was arrested.\nDefendant raised an objection at trial to the introduction of the evidence seized, contending that it was obtained as a result of an illegal search. The state denied that the evidence it would offer was obtained pursuant to the warrant but contended that the evidence would be adduced from Mr. Spruill\u2019s testimony as a citizen. A voir dire hearing was held. Judge Peel found that the search warrant was inadequate for failure of the affidavit to show that the informant who gave the information upon which the search warrant was based was reliable. He concluded that Mr. Spruill\u2019s presence among the searching officers was not in the capacity of an ordinary citizen, but as an agent of the authorities. An order was entered suppressing all evidence obtained pursuant to the search. The state appeals.\nAttorney General Edmisten, by Assistant Attorney General Grayson G. Kelly, for the State.\nGurganus and Bowen, by J. Melvin Bowen, for defendant ap-pellee."
  },
  "file_name": "0410-01",
  "first_page_order": 442,
  "last_page_order": 444
}
